<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Note</title>
  </head>

  <style>
    table, th, td {
      border: 1px solid black;
      border-collapse: collapse;
    }
  </style>

  <body>
    <table>
      <tr>
        <th>To</th>
        <th>From</th>
        <th>Title</th>
        <th>Message</th>
      </tr>
      <!-- Loop from Note model -->
      {% for note in notes %}
      <tr>
        <td width="5%">{{note.to_person}}</td>
        <td width="5%">{{note.from_person}}</td>
        <td width="10%">{{note.title}}</td>
        <td width="30%">{{note.message}}</td>
      </tr>
      {% endfor %}
      
    </table>
  </body>
</html>